/* Site-wide styles*****************************************************/
.heading_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #7B7B7B;
	text-decoration: none;
}
.heading_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7B7B7B;
	text-decoration: none;
}

/* Top buttons *********************************************************/

div.bn_style a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000066;
	text-decoration: none;
}
div.bn_style a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
div.bn_style a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
}
div.bn_style a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
}

/* Plain page text *****************************************************/

.plaintext {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;}
	
.plaintext_special {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #7B7B7B}

.plaintext a:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;}

.plaintext a:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;}
	
.plaintext a:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;}	
	
.plaintext a:active {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FEF675;
	text-decoration: underline;}	


/* Quick Info panes ****************************************************/

.quickinfo {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;}		

.quickinfo a:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;}
.quickinfo a:visited {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;}
	
.quickinfo a:hover {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;}	
	
.quickinfo a:active {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;}
	
	
span#veclink {
	display:block;
	margin-top:5px;
	font-size:8px;
	color:#BBB;
}

span#veclink a:link, span#veclink a:visited {
	color:#BBB;
	text-decoration:none;
}

span#veclink a:hover {
	color:#BBB;
	text-decoration:none;
}
	

	
	
